<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

</head>
<body>
	Ejercicio 3 de la hoja 1 modificado
	<script type="text/javascript" src="3.js"></script>
	Escribo despues del Javascript
</body>
</html>